<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        div {
            background-color: rgb(54, 54, 54);
            border: 1px goldenrod solid;
            border-collapse: collapse;
            color: white;
        }
    </style>
</head>

<body>
    <div class="row">
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
        <!--	Fuerza a la otra columna a ir a la siguiente linea	-->
        <div class="w-100"></div>
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
    </div><br>

    <div class="row">
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
        <!--	fuerza a la otra columna a ir a la siguiente linea	desde md en adelante	-->
        <div class="w-100	d-none	d-md-block"></div>
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
        <div class="col-6	col-sm-3">.col-6 .col-sm-3</div>
    </div><br>

    <div class="row">
        <div class="col-12 col-sm-9">
            Level 1: .col-sm-9
            <div class="row">
                <div class="col-8	col-sm-6">Level 2: .col-8 .col-sm-6</div>
                <div class="col-4	col-sm-6">Level 2: .col-4 .col-sm-6</div>
                <div class="col-8	col-sm-6">Level 2: .col-8 .col-sm-6</div>
                <div class="col-4	col-sm-6">Level 2: .col-4 .col-sm-6</div>
            </div>
        </div>
        <div class="d-none d-sm-block col-sm-3">
            Level 1: .col-3<br>
            Level 1: .col-3<br>
            Level 1: .col-3
        </div>
    </div><br>

    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p"
        crossorigin="anonymous"></script>
</body>

</html>